@CHARSET "UTF-8";

html, body {
	margin: 0;
	padding: 0;
	background:fixed;
}

* {
	margin: 0;
	padding: 0;
}

h1,h2,h3,h4,h5,h6,p,form,blockquote {
	padding: 0.5em;
}

h5 {
	padding: 0.5em;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color:#fcba30;
}

h3 {
	padding: 0.5em 0.3em;
}

.inside {
	padding: 15px 20px;
}

.insideside {
	padding: 0 10px;
}

.insidetop {
	padding-top: 10px;
}


.well_b {
	padding: 24px 20px 20px 20px;
}


.well_b p {
	font-size:11px;
	font-weight:normal;
	padding-left:5px;
	padding-right:5px;
	line-height: 1.5em;
}

.inside p {
	font-size:13px;
	font-weight:normal;
	padding-left:5px;
	padding-right:5px;
	line-height: 1.5em;
}

.inside fieldset { 
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	border:0px;
}

.inside fieldset.exchange {
	padding:0px;
	margin:15px 0px 0px 0px;
	font-size:12px;
	color:#000;
}

.inside fieldset.exchange label {
	float:left;
	text-align:right;
	padding:0px 10px 0px 0px;
	font-weight: normal;
	font-size:16px;
	width:40px;
	margin:0px 0px 15px 0px;
}

.inside fieldset.exchange input {
	float:left;
	background-color:#fff;
	/*border:1px solid#999;*/
	padding:3px 6px 3px 6px;
	/*width:120px;*/
	margin:0px 0px 15px 0px;
	/*-webkit-border-bottom-left-radius: 15px 15px;
-webkit-border-bottom-right-radius: 15px 15px;
-webkit-border-top-left-radius: 15px 15px;
-webkit-border-top-right-radius: 15px 15px;
-webkit-border-radius: 15px 15px 15px 15px;
-moz-border-radius: 15px 15px 15px 15px;*/
display:block;
}



.inside fieldset.exchange input.wdth {
	width:145px;
	border:1px solid#999;
}
	
.inside fieldset.exchange select {
	float:left;
	background-color:#fff;
	border:1px solid#999;
	padding:3px 6px 3px 6px;
	width:144px;
	margin:0px 0px 15px 0px;
	/*-webkit-border-bottom-left-radius: 15px 15px;
-webkit-border-bottom-right-radius: 15px 15px;
-webkit-border-top-left-radius: 15px 15px;
-webkit-border-top-right-radius: 15px 15px;
-webkit-border-radius: 15px 15px 15px 15px;
-moz-border-radius: 15px 15px 15px 15px;*/
display:block;
}

.but_bg {
	/*background: url(../images/but_bg.png) no-repeat left top;*/
	background: #FF4500;
	border: 1px #DCDCDC solid;
	width: 158px;
	margin-left: 10px;
	display: inline;
	height: 30px;
	cursor: pointer;
}

.inside h4 {
	background: #fcba30;
	padding: 5px;
	color: #fff;
	font-weight: bold;
	float: right;
	font-size: 11px;
	margin: 10px 10px 0px 0px;
	text-align: center;
	/*width:103px;*/
}

.inside h4 a {
	color: #FFFFFF;
}

.inside h4 a:hover{
	color: #000;
}

.none {
	margin: 0;
	padding: 0;
}

#wrapper {
	width: 100%;
	/*height: 620px;*/
	margin: 0 auto;
	/*content:scroll;*/
}

#header {
	width: 100%;
	height: 124px; /*114px*/
	overflow: hidden;
}

#htop {
	width: 100%;
	float: left;
	height: 40px;
	overflow: hidden;
}

#topmenu {
	float: right;
	display: inline;
	padding: 0;
}

#topmenu ul {
	padding: 0px;
	margin: 0px;
}

#topmenu ul li {
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0 5px 0 0;
}

#topmenu ul li a {
	margin: 0px;
	padding: 0px;
	/*font-family: "arial";*/
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	color: #000;
}

#topmenu ul li a:hover{
	color:#fff;
}
	
	

#hbtm {
	width: 100%;
	clear: both;
	height: 84px;
	overflow: hidden;
}

#hbtml {
	width: 340px;
	height: 100%;
	float: left;
}

#hbtmm {
	float: left;
	height: 100%;
}

#hbtmr {
	float: right;
	width: 104px;
	height: 100%;
}

#mid {
	float: left;
	/*height: 550px;*/
	width: 100%;
	display:block;
	min-height:550px;
}

#menus {
	width: 100%;
	float: left;
}

ul.menu {
	list-style-type: none;
	width: 300px;/*300*/
	margin-top: 25px;
}

li.mm {
	margin-top: 5px;
	padding: 5px 25px 6px 25px;
	/*height: 30px;*/
}

/*a.mm {
	width: 220px;
	padding: 5px 30px;
	display: block;
	border: 1px Orange solid;
}*/

#roomm, #winem, ul.submenu {
	margin-top: 1px;
	/*padding: 0.3em 1em;*/
	list-style-type: none;
	padding: 4px 0px 7px 0px;
	position: relative;
	text-align: center;
	width: auto;
}

#roomm li, #winem li, ul.submenu li {
	display: inline;
	padding: 0 25px 0px 10px;
	width: 0;
	margin: 0;
}

ul.submenu li a {
	padding: 0;
	margin: 0;
	width: 0;
}

ul.rooms {
	list-style-type: none;
	margin-top: 1.5em;
}

ul.rooms li {
	padding: 4px 20px 4px 20px;
	margin: 1em 0;
}

ul.rooms li a:hover {
	text-decoration: none;
}

#containers {
	width: 100%;
	clear: both;
}

.panel, .hpanel, .apanel, .rpanel, .sppanel, .npanel, .bpanel {
	position: absolute;
	top: 330px;
	display: none;
	background: #000000;
	width: 300px;
	height: 330px;
	filter: alpha(opacity=85);
	opacity: .85;
	-moz-opacity: 0.85;
	border-left: 0px #DCDCDC solid;
}

.resvbpanel {
	position: absolute;
	top: 330px;
	display: none;
	background: #FFFFFF;
	width: 900px;
	height: 330px;
	filter: alpha(opacity=85);
	opacity: .85;
	-moz-opacity: 0.85;
	border-left: 0px #DCDCDC solid;
}

.spppanel {
	position: absolute;
	display: none;
	width: 300px;
	left: 0;
	background: #000000;
	filter: alpha(opacity=85);
	opacity: 0.85;
	-moz-opacity: 0.85;
}

.weekpanel {
	top: 330px;
	height: 80px;
}

.inglpanel {
	top: 410px;
	height: 80px;
}

.ingdpanel {
	top: 500px;
	height: 80px;
}

.spanel {
	position: absolute;
	/*display: none;*/
	left: 300px;
	background: #FFFFFF;
	width: auto;
	margin-top: -26px;
	/*border-left: 2px #DCDCDC solid;*/
}

.hpanelb, .subpanel {
	left: 300px;
	top: 330px;
	position: absolute;
	display: none;
	background: #F9EDDF;
	width: 300px;
	height: 330px;
	filter: alpha(opacity=90);
	opacity: .90;
	-moz-opacity: 0.90;
	/*border-left: 2px #DCDCDC solid;*/
}

.atlasp {
	width: 330px;
}

.wdmspanel {
	display: none;
	background: Transparent;
}

.common_width {
	width: 500px;
}
.common_width1 {
	width: 260px;
}

.meeting_width {
	width: 180px;
}

.special_width {
	width: 465px;
	background-color: #f9eddf;
}

.special_width1 {
	width: 650px;
	background-color:#f9eddf;
}

.special_width2 {
	width: 400px;
}

.rooms_width {
	width: 240px;
}

.jnsub{
	width:500px;
}

.peacocksub_width{
	width:550px;
}

.check_a {
	margin: 21px 0px 0px 24px;
}

.check_a a {
	font-size:18px;
	font-weight:normal;
	color:#000;
	background-color:#fcba30;
	padding:2px 10px 5px 10px;
}
.check_a a:hover {
	/*background: #000;*/
	text-decoration: none;
	background: #fff;
	color: #000;
}

#booktop {
	float: left;
	width: 100%;
	margin:0px 0px -10px 0px;
	/*margin-bottom: 5px;*/
}

#bookbtm {
	clear: both;
	width: 100%;
	height: 100px;
	height: 50px;
}

#basic_container, #basic_containerp {
	float: left;
	width: 60%;
}

div.bookex {
	float: right;
	width: 39%;
}

ul.bookex {
	list-style-type: none;
	width: 100%;
}

ul.bookex li {
	padding: 10px 0 20px 0;
}

ul.bookex input {
	float: right;
	width: 30px;
}

.apanelb {
	width: 250px;
	height: 330px;
}

.subexpanel {
	position: absolute;
	display: none;
	top: 330px;
	left: 700px;
	width: 180px;
	height: 330px;
	background: #000000;
	filter: alpha(opacity=85);
	opacity: .85;
	-moz-opacity: 0.85;
	border-left: 2px #FFFFE0 solid;
}

.rsvpanel {
	left: 745px;
}

div#ex {
	height: 270px;
	overflow-y: scroll;
	overflow-x: hidden;
	margin-top: 1em;
}

table.form {
	width: 100%;
}

table.form td {
	padding: 1em;
}

table.cent {
	width: 100%;
}

.cent {
	width: 100%;
}

.saffleft{
	width:150px; margin:0px 10px 0px 0px; float:left;
}

.inputtext, .txtarea {
	width: 90%;
	padding: 0.2em 0.3em;
}

.sinputtext {
	width: 34%;
}

.button {
	padding: 0.5em 1em;
	border: 0px;
	cursor: pointer;
}

ul.updates {
	list-style-type: none;
}

ul.updates li {
	padding: 10px 5px;
}

div#weather {
	height: 145px;
	overflow-y: scroll;
}

div#meet {
	/*height: 200px;
	overflow-y: scroll;*/
}

div#wellp {
	width: 450px;
}

div#saffp, div#mekp, div#mystqp, div#skyp, div#atlp, div#spap {
	width: 640px;/*550px*/
}

div#req {
	width: 350px;
}

table.top td, table.top th {
	vertical-align: top;
}

table.padd td, table.padd th {
	padding: 0.5em;
}

div#wdmp {
	width:640px;
}

#footer {
	clear: both;
	width: 100%;
	height: 50px;
	position:fixed;
	bottom:0px;
}

#footer .social{
	background:#edecec;
	padding:5px;
	width:90px;
	float:right;
	margin:0px 0px 0px 0px;
	#margin:0px 0px 0px 0px;
	bottom:0px;
}


.overflw{
	width:450px;
	height:205px;
	margin:10px 0px 0px 0px;
	overflow-y: scroll;
	overflow-x: hidden;
}


.leftnav {
	padding: 130px 0px 0px 10px;
	margin:0px;
	float: left;
	width: 4%;
	height: 100%;
}

.leftnav a {
	float: left;
	background: url(../images/leftarrow.png) no-repeat left top;
	height: 22px;
}

.midnav {
	width: 87%;
	float: left;
	height: 100%;
	padding: 24px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.midnav2 {
	width: 87%;
	float: left;
	height: 100%;
	padding: 0;
	margin:0px 0px 0px 0px;
}

.rightnav {
	width: 5%;
	float: right;
	height: 100%;
	margin:0px;
	display: inline;
	padding: 130px 0px 0px 0px;
}

.rightnav a {
	float: left;
	background: url(../images/rightarrow.png) no-repeat left top;
	height: 22px;
}

.wdm1 {
	position: absolute;
	height: 90%;
	width: 100%;
	/*left: 15px;0*/
	border: 0px Orange solid;
}

.wdm2 {
	position: absolute;
	height: 90%;
	width: 100%;
	right: 0;
	border: 0px Red solid;
}

.saffpanel .inside {
	padding: 1px;
	margin: 1px;
}

.clear{
	clear:both;
}



.special, .wdmb1, .specialback {
	margin:0px;
	padding:0px;
}

.special ul, .wdmb1 ul {
	padding:0px;
	margin:0px;
}

.special ul li, .wdmb1 ul li {
	margin:0px 0px 0px 5px;
	padding:10px 15px 10px 10px;
	float:left;
	width:109px;
	list-style-type:none;
	font-size:18px;
	background-color:#fff;
	height:265px;/*275*/
}
.special ul li a, .wdmb1 ul li a {
	color:#4682B4;
	font-weight:normal;
	text-decoration:none;
}

.special ul li a:hover, .wdmb1 ul li a:hover {
	color:#e4a82b;
}

.wdmb1 {
	width: 100%;
}
.wdmb1 h5{
	padding-top:0px;
}


.para {
	padding:0px;
	margin:0px 0px 10px 0px;
}

.wdmpanelb {
	width:640px;
}

.img_mrg{
	margin:0px 3px 0px 0px;}

.fl img{
	float: left;
	margin:0px 10px 10px 0px;
}
.f2 img{
	float: left;
	margin:15px 10px 10px 10px;
}


.peacock_sub_but{
	width:510px;
	margin:30px auto;
}

.peacock_sub_but span{
	float:left;
}
.peacock_sub_but span.left {
	float:left;
	width:100px;
}
.peacock_sub_but span.left a{
	font-size:18px;
	font-weight:normal;
	color:#000;
	background-color:#fff;
	padding:5px 10px 5px 10px;
}

.peacock_sub_but span.left a:hover{
	background: #fcba30;
	color: #000;
}
	
	
.peacock_sub_but span.right {
	float:right;
	text-align:right;
}

.peacock_sub_but span.right a {
	font-size:18px;
	font-weight:normal;
	color:#000;
	background-color:#fcba30;
	padding:5px 10px 5px 10px;
}
.peacock_sub_but span.right a:hover {
	/*background: #000;*/
	text-decoration: none;
	background: #fff;
	color: #000;
}


.weekend, .lbuffet, .dbuffet {
	width: 650px;
}

.atlas, .soul {
	padding: 24px 0 20px 0;
	width: auto;
	height: 270px;
	display: none;
	margin:5px 0px 0px 5px;
}

.weekendstay img{
	float: left;
	margin: 0px 20px 20px 0px;
}


.weekendstay a{
	font-size:18px;
	font-weight:normal;
	color:#fff;
	background-color:#fcc44f;
	padding:5px 10px 5px 10px;
	float:right;
	margin:40px 0px 0px 0px;
}
.weekendstay a:hover{
	color:#000;
}

.common_heading{
	font-size: 16px;
	font-family: Verdana, Helvetica, Arial, Sans-serif;
	color: #000;
	font-weight:bold;
	text-transform: uppercase;
	margin: 0px 0px 0px 0px;
	padding: 8px 0px 8px 0px;
}



.spformb fieldset{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	border:0px;
}

.spformb fieldset.booktable {
	padding:0px;
	margin:12px 0px 0px 40px;
	font-size:12px;
	color:#000;
}

.spformb fieldset.booktable label {
	float:left;
	text-align: left;
	padding:0px 10px 0px 0px;
	font-weight: normal;
	font-size:14px;
	width:110px;
	margin:0px 0px 15px 0px;
}

.spformb fieldset.booktable input {
	float:left;
	background-color:#fff;
	padding:3px 6px 3px 6px;
	margin:0px 0px 15px 0px;
}

.spformb fieldset.booktable input.wdth {
	width: 290px;
	border: 1px solid #b2b2b2;
}

.spformb a {
	font-size:18px;
	font-weight:normal;
	color:#fff;
	background-color:#fcc44f;
	padding:5px 10px 5px 10px;
	float:right;
	margin: 15px 40px 0px 0px;
}
.spformb a:hover {
	color:#000;
}

.meet_event fieldset{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	border:0px;
}

.meet_event fieldset.request1{
	padding:0px;
	margin:30px 0px 0px 40px;
	font-size:12px;
	color:#000;
}

.meet_event fieldset.request1 label{
	float:left;
	text-align: left;
	padding:0px 10px 0px 0px;
	font-weight: normal;
	font-size:14px;
	width:110px;
	margin:0px 0px 15px 0px;
}

.meet_event fieldset.request1 .wdth {
	float:left;
	background-color:#fff;
	padding:3px 6px 3px 6px;
	margin:0px 0px 15px 0px;
}

.meet_event fieldset.request1 input.wdth{
	width:290px;
	border:1px solid#b2b2b2;
}


.meet_event a{
	font-size:18px;
	font-weight:normal;
	color:#fff;
	background-color:#fcc44f;
	padding:5px 10px 5px 10px;
	float:right;
	margin:40px 40px 0px 0px;
}
.meet_event a:hover{
	color:#000;
}

.over_sub{
	border:0px;
	background-color:#fff;
}

table.ex {
}

.midnav.para {
	padding: 0 0.5em;
}

div.meetevt {
	height: 240px;
	width: 100%;
	overflow: hidden;
}

div.meetevt p {
	width: 90%;
}

div.meetevt ul {
	list-style-type: disc;
}

ul.meetevt {
	list-style-type: disc;
	margin-left: 0.5em;
}

ul.meetevt li {
	padding-bottom: 1em;
}

#fromCurrency_input {
	background: #fff url('../images/selectarrow.png') no-repeat 140px 8px;
	border:1px solid#999;
	cursor:pointer;
	/*background-position:right;*/
}

#toCurrency_container{
  margin:0px;
  padding:10px;
  position: absolute;
  left:70px;
  top:130px;
  background-color:#fff;
  width:200px;
  height:150px;
  border:1px solid#999;
}

#toCurrency_input{
	background: #fff url('../images/selectarrow.png') no-repeat 140px 8px;
	border:1px solid#999;
	cursor:pointer;
}


div.selectbox-wrapper ul li.current { 
  background-color: #CDD8E4;
}

div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  cursor:pointer;
}

.pad_t {
	margin:10px 0px 0px 0px;
}
	
.pd {
	margin:15px 0px 0px 35px;
}

.splwidth {
	left: 500px;
	width: 250px;
}


ul.subcont {
	list-style-type: none;
	margin-left: 0.5em;
	margin-top: 0.5em;
}

ul.subcont li {
	padding-bottom: 1em;
}

.pf_booknow_inner {
	left: 0;
}

.resvbox {
	z-index: 9999;
}

